#tfooter { padding: 60px 0; background-color: #eff1f4; }
#tfooter dl { display: flex; flex-wrap: nowrap; }
#tfooter dl dt { min-width: max-content; margin-right: 60px; }
#tfooter dl dt a { display: inline-block; }
#tfooter dl dt a img { display: inline-block; width: 359px; }
#tfooter dl dd { width: 100%; }
#tfooter dl dd .textbox { font-size: 16px; color: #3a3a3c; line-height: 1.65; }
#tfooter dl dd .textbox * { font-size: inherit; color: inherit; line-height: inherit; }
#tfooter dl dd .textbox p { display: inline-block; margin-right: 18px; }
#tfooter dl dd .textbox p b { font-weight: 700; }
#tfooter dl dd .textbox p .designedby { display: inline-block; }
#tfooter dl dd .textbox p .desinged_br { display: none; }
@media (max-width: 1660px) {
    #tfooter dl dt { margin-right: calc(30px + 1.8vw); }
    #tfooter dl dt a img { width: 295px; }
}
@media (max-width: 1440px) {
    #tfooter dl dt a img { width: 250px; }
}
@media (max-width: 1279px) {
    #tfooter dl dt a img { width: 200px; }
}
@media (max-width: 1023px) {
    #tfooter dl { display: block; text-align: center; }
    #tfooter dl dt { min-width: initial; margin-right: initial; }
    #tfooter dl dt a img { width: 150px; }
    #tfooter dl dd .textbox { margin-top: 15px; text-align: center; }
    #tfooter dl dd .textbox p { display: block; margin-right: 0; }
    #tfooter dl dd .textbox p b { font-weight: 600; }
    #tfooter dl dd .textbox br { display: none; }
}






/* quick_menu */
.quick_menu { z-index: 1050; position: fixed; top: 50%; transform: translateY(-50%); right: 0px; }
.quick_menu a { position: relative; display: block; text-align: center; border: 1px solid #b3b3b3; border-bottom: none; }
.quick_menu a:last-of-type { border-bottom: 1px solid #b3b3b3; }

.quick_menu .topbtn { padding: 8px; height: initial !important; display: flex; flex-wrap: nowrap; align-items: end; justify-content: center; text-align: center; font-size: 13px; color: #fff; background-color: #000000 }
.quick_menu .topbtn span { display: inline-block; margin-left: 5px; }
.quick_menu .topbtn img { display: inline-block; width: 9px; height: auto; }

.quick_menu .mo_arrow { display: none; }

@media (max-width: 1660px) {
    .quick_menu a { width: 75px; height: 86px; }

    .quick_menu .cont1 img { width: 75px; }
    .quick_menu .cont2 img { width: 75px; }
    .quick_menu .cont1 p { margin-top: 6px; font-size: 14px; }

    .quick_menu .cont3 .cont { padding: 0 9px; }
    .quick_menu .cont3 .cont .scr1 { font-size: 13px; }
    .quick_menu .cont3 .cont .scr2 { font-weight: 600; font-size: 14px; }
}
@media (max-width: 1279px) {
    .quick_menu { top: initial; transform: translateY(0); bottom: 20px; }
    .quick_menu a, .quick_menu .topbtn { display: none; }
    .quick_menu .mo_arrow { display: block; cursor: pointer; }
    .quick_menu .mo_arrow img { display: inline-block;
        width: 31px !important;   /* 원래 표시 크기 */
        height: 31px !important;
        max-width: 31px !important;
        image-rendering: crisp-edges;  /* 픽셀 선명하게 */
     }

    .quick_menu.active a, .quick_menu.active .topbtn { display: block; }
    .quick_menu.active .mo_arrow { display: none; }
}